package ru.yandex.webmaster3.viewer.http.searchquery.regions;

import ru.yandex.webmaster3.core.http.ActionResponse;
import ru.yandex.webmaster3.core.http.ActionStatus;

import java.util.List;

/**
 * @author avhaliullin
 */
public class SearchQueryRegionsResponse implements ActionResponse.NormalResponse {
    private final List<RegionView> children;

    public SearchQueryRegionsResponse(List<RegionView> children) {
        this.children = children;
    }

    public List<RegionView> getChildren() {
        return children;
    }
}
